<component name="libraryTable">
  <library name="Dart Packages" type="DartPackagesLibraryType">
    <properties>
      <option name="packageNameToDirsMap">
        <entry key="async">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.8.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="boolean_selector">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="characters">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/characters-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="charcode">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.3.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="clock">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="collection">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="cupertino_icons">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="fake_async">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/packages/flutter/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_lints">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_lints-1.0.4/lib" />
            </list>
          </value>
        </entry>
        <entry key="flutter_test">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/packages/flutter_test/lib" />
            </list>
          </value>
        </entry>
        <entry key="lints">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/lints-1.0.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="matcher">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.10/lib" />
            </list>
          </value>
        </entry>
        <entry key="meta">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.7.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="path">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.8.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="sky_engine">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/bin/cache/pkg/sky_engine/lib" />
            </list>
          </value>
        </entry>
        <entry key="source_span">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.1/lib" />
            </list>
          </value>
        </entry>
        <entry key="stack_trace">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="stream_channel">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="string_scanner">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="term_glyph">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="test_api">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.4.2/lib" />
            </list>
          </value>
        </entry>
        <entry key="typed_data">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0/lib" />
            </list>
          </value>
        </entry>
        <entry key="vector_math">
          <value>
            <list>
              <option value="$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.0/lib" />
            </list>
          </value>
        </entry>
      </option>
    </properties>
    <CLASSES>
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.8.1/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/characters-1.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.3.1/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-1.0.4/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_lints-1.0.4/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/lints-1.0.1/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.10/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.7.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.8.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.1/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.4.2/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.0/lib" />
      <root url="file://$USER_HOME$/src/flutter/bin/cache/pkg/sky_engine/lib" />
      <root url="file://$USER_HOME$/src/flutter/packages/flutter/lib" />
      <root url="file://$USER_HOME$/src/flutter/packages/flutter_test/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>